<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

$set['title']='Статусы'; // заголовок страницы
include_once 'sys/inc/thead.php';
title();
aut();
##################################################################################################


$action=htmlspecialchars(trim($_GET['action']));
switch ($action){

default:
echo "<img src='/style/vstatys/1.png'><br /><a href='ves_statys.php?action=1'>Выбрать</a> 50 баллов<br/>\n";
########
echo "<img src='/style/vstatys/2.png'><br /><a href='ves_statys.php?action=2'>Выбрать</a> 50 баллов<br/>\n";
#######
echo "<img src='/style/vstatys/3.png'><br /><a href='ves_statys.php?action=3'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/4.png'><br /><a href='ves_statys.php?action=4'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/5.png'><br /><a href='ves_statys.php?action=5'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/6.png'><br /><a href='ves_statys.php?action=6'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/7.png'><br /><a href='ves_statys.php?action=7'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/8.png'><br /><a href='ves_statys.php?action=8'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/9.png'><br /><a href='ves_statys.php?action=9'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/10.png'><br /><a href='ves_statys.php?action=10'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<<Назад | \n";
echo "<a href='ves_statys.php?action=n1'>Далее >></a><br/>\n";
######
break;
##@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@##
case 'n1':
######
echo "<img src='/style/vstatys/11.png'><br /><a href='ves_statys.php?action=11'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/12.png'><br /><a href='ves_statys.php?action=12'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/13.png'><br /><a href='ves_statys.php?action=13'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/14.png'><br /><a href='ves_statys.php?action=14'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/15.png'><br /><a href='ves_statys.php?action=15'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/16.png'><br /><a href='ves_statys.php?action=16'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/17.png'><br /><a href='ves_statys.php?action=17'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/18.png'><br /><a href='ves_statys.php?action=18'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/20.png'><br /><a href='ves_statys.php?action=20'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/21.png'><br /><a href='ves_statys.php?action=21'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<a href='ves_statys.php'><<Назад</a> | \n";
echo "<a href='ves_statys.php?action=n2'>Далее >></a><br/>\n";
######
break;
################################################################################
################################################################################
case 'n2':
######
echo "<img src='/style/vstatys/22.png'><br /><a href='ves_statys.php?action=22'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/23.png'><br /><a href='ves_statys.php?action=23'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/24.png'><br /><a href='ves_statys.php?action=24'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/25.png'><br /><a href='ves_statys.php?action=25'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/26.png'><br /><a href='ves_statys.php?action=26'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/27.png'><br /><a href='ves_statys.php?action=27'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<img src='/style/vstatys/28.png'><br /><a href='ves_statys.php?action=28'>Выбрать</a> 50 баллов<br/>\n";
######
echo "<a href='ves_statys.php?action=n1'><<Назад</a> \n";
######
break;
################################################################################
################################################################################
case '1':
$m='<img src="/style/vstatys/1.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
//header ("Location: ?");
//exit;
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '2':
$m='<img src="/style/vstatys/2.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
//header ("Location: ?");
//exit;
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '3':
$m='<img src="/style/vstatys/3.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
//header ("Location: ?");
//exit;
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '4':
$m='<img src="/style/vstatys/4.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '5':
$m='<img src="/style/vstatys/5.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '6':
$m='<img src="/style/vstatys/6.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '7':
$m='<img src="/style/vstatys/7.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '8':
$m='<img src="/style/vstatys/8.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '9':
$m='<img src="/style/vstatys/9.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '10':
$m='<img src="/style/vstatys/10.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '11':
$m='<img src="/style/vstatys/11.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '12':
$m='<img src="/style/vstatys/12.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '13':
$m='<img src="/style/vstatys/13.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '14':
$m='<img src="/style/vstatys/14.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '15':
$m='<img src="/style/vstatys/15.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '16':
$m='<img src="/style/vstatys/16.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '17':
$m='<img src="/style/vstatys/17.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '18':
$m='<img src="/style/vstatys/18.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '20':
$m='<img src="/style/vstatys/20.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '21':
$m='<img src="/style/vstatys/21.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '22':
$m='<img src="/style/vstatys/22.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '23':
$m='<img src="/style/vstatys/23.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '24':
$m='<img src="/style/vstatys/24.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '25':
$m='<img src="/style/vstatys/25.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '26':
$m='<img src="/style/vstatys/26.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '27':
$m='<img src="/style/vstatys/27.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
case '28':
$m='<img src="/style/vstatys/28.png">';
if(($user['balls']-=50) < 0)
{
header ("Location: ?action=error&");
exit;
}
else
{
$user['balls']-=0;
mysql_query("UPDATE `user` SET `ves_statys` = '".$m."' WHERE `id` = '".$user['id']."' LIMIT 1",$db);
mysql_query("UPDATE `user` SET `balls` = '$user[balls]' WHERE `id` = '$user[id]';");
print"Готово!!!<br />";
echo "<div class='aut'>";
echo "<a href='/ves_statys.php'>К выбору статуса</a><br />\n";
echo "</div>\n";
}
break;
################################################################################
break;
case'error':
echo"<b>У тебя нет денег на этот статус!</b><br />";
break;
################################################################################
}

include_once 'sys/inc/tfoot.php';
?>/a\n;
echo \n,$db);
mysql_query(;
echo /a.$user['id']./abr /